body {
    font-family: Arial, sans-serif;
    margin: 20px;
    padding: 20px;
}

.container-1 {
    display: flex;
    justify-content: center;
}
.page-footer{
    background-color: #218a4d;
}
header {
    text-align: center;
    margin-bottom: 20px;
}

.grey-text{
    color:#333
}
h1 {
    color: #333;
}

p {
    color: #666;
    line-height: 1.6;
}

.text-container {
    margin: 25px;
}

.dropbtn {
    background-color: #218a4d;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {
    background-color: #ddd;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: #3e8e41;
}

.image-container{
    display: flex;
    margin: 25px 0px;
    justify-content:center;
}